.perftable{
font-family: Arial,Verdana,Helvetica, sans-serif;
font-size: 11px;
line-height:150%;
color: #FFFFFF;
vertical-align:top;
}

.perftable TD .cell1 A{
color: #000000;
}

.perftable TD .cell1 A:hover{
color: #CC0000;
text-decoration:none;
}

.perftable .titre1{
color: #515e61;
font-weight:bold;
font-size: 14px;
border-bottom-color:515e61;
border-bottom-style:solid;
border-bottom-width:1px;
text-align:left;

}
.perftable .titre2{
color: #515e61;
font-size: 11px;
border-bottom-color:515e61;
border-bottom-style:solid;
border-bottom-width:1px;
text-align:left;

}
.perftable .cell1{
color: #000000;
border-bottom-color:#515e61;
border-bottom-style:solid;
border-bottom-width:1px;
padding-top:3px;
padding-bottom:3px;
background-color:#CCCCDD;
}
.perftable .cell2 {
color: #000000;
border-bottom-color:#515e61;
border-bottom-style:solid;
border-bottom-width:1px;
padding-top:3px;
padding-bottom:3px;
background-color:#dcdee2;
}


.perftable .footer{
border-bottom-color:#000000;
border-bottom-style:solid;
border-bottom-width:1px;
}